KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Erstellt den Zwischenspeicher für die Systemeinstellung neu.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

BESCHREIBUNG

kbuildsycoca4 stellt als Teil der KDE Befehlszeilenwerkzeugedas korrekte Funktionieren von KDE sicher, indem es alle .desktop, .directory, .kimgio und .protocol einliest und zu einer Datenbank verknüpft.

KDE greift zur Laufzeit auf diese Datenbank zu, um Konfigurationsdaten für die laufenden Programme bereitzustellen.

Dieses Werkzeug gehört zu ksycoca. Dieser Name steht für KDE System Configuration Cache (KDE Zwischenspeicher für Systemkonfigurationsdaten).

OPTIONEN

--nosignal
    Anwendungen nicht informieren

--incremental
    Inkrementelle Aktualisierung

--help
    Hilfe zu verfügbaren Optionen anzeigen.

--help-qt
    Spezielle Optionen für Qt anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen

--help-all
    Alle Optionen anzeigen

--author
    Zeigt Informationen über den Autor.

--version
    Versionsinformation anzeigen

--license
    Lizenz-Informationen anzeigen

BENUTZUNG

Der normale Weg, das Programm aufzurufen, sieht wie folgt aus: kbuildsycoca4

DATEIEN

/tmp/kde-$USER/ksycoca
    ...

UMGEBUNGSVARIABLEN

$KDEDIRS
    Gibt an, welche Ordner Teil der KDE-Installation sind.

SIEHE AUCH

kdeinit4

FEHLER

Berichten Sie Fehler auf bugs.kde.org: http://bugs.kde.org.

AUTHOR
Darian Lanx <content@openprojects.net>.